﻿.btn-command {
    width: 6.5rem;
    height: 3.7rem;
    margin: .3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0;
    transition: all 0.2s ease-in-out;
}

.btn-command-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.btn-command-title {
    font-size: .9rem;
    font-weight: 500;
    margin: 0;
    padding: .1rem;
    text-align: center;
    line-height: .8rem;
}

.btn-command-icon {
    font-size: 1.3rem;
    margin: 0 auto;
    padding: 0;
}